Ubuntu

“at-spi2-core” 2.6.1-0ubuntu0.1 source package in Ubuntu

Changelog

at-spi2-core (2.6.1-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream release: (LP: #1067554)
    - Update cache in response to role change notifications (BGO#685469).
 -- Luke Yelavich <email address hidden>   Wed, 17 Oct 2012 11:19:19 +1100

Upload details

Uploaded by:
Luke Yelavich on 2012-11-06
Uploaded to:
Quantal
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
any all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
at-spi2-core_2.6.1.orig.tar.xz 433.3 KiB 0d009183c75de948b5a6870d0d429b5b
at-spi2-core_2.6.1-0ubuntu0.1.debian.tar.gz 4.6 KiB 0bb9999616081c273273fe214cd6bf3e
at-spi2-core_2.6.1-0ubuntu0.1.dsc 1.9 KiB 4e4f8eed26bdaab006cbec2195783b13

Binary packages built by this source

at-spi2-core: Assistive Technology Service Provider Interface (dbus core)

 This package contains the core components of GNOME Accessibility.

at-spi2-core-dbg: Assistive Technology Service Provider Interface - debugging symbols

 This package contains the debugging symboles for core components of GNOME
 Accessibility.

at-spi2-doc: Assistive Technology Service Provider Interface (Documentation)

 This package contains documentation for the at-spi2 interface.

gir1.2-atspi-2.0: Assistive Technology Service Provider (GObject introspection)

 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings

libatspi2.0-0: Assistive Technology Service Provider Interface - shared library

 This package contains the shared library for applications that wish to use
 the at-spi interface.

libatspi2.0-0-dbg: Assistive Technology Service Provider Interface - debugging symbols

 This package contains the debugging symbols for the shared library for
 applications that wish to use the at-spi interface.

libatspi2.0-dev: Development files for the assistive technology serice provider

 These are the development files for at-spi2, needed for compilation of
 programs which use it.